ID CVE-2014-6472
Summary Unspecified vulnerability in the Oracle Applications Framework component in Oracle E-Business Suite 11.5.10.2, 12.0.6, 12.1.3, 12.2.2, 12.2.3, and 12.2.4 allows remote attackers to affect integrity via vectors related to LOV, a different vulnerability than CVE-2014-6539.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:e-business_suite:11.5.10.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:11.5.10.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.0.6:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.0.6:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.1.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.1.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.2.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.2.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.2.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.2.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.2.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.2.4:*:*:*:*:*:*:*
CVSS
Base: 5.0 (as of 04-11-2015 - 18:14)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:N/C:N/I:P/A:N
refmap via4
bid 70457
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html
sectrack 1031042
secunia
  • 61725
  • 61781
Last major update 04-11-2015 - 18:14
Published 15-10-2014 - 15:55
Back to Top